#contenedor-grouprides iframe#grouprides-iframe {
    min-width: 100%;
}

#contenedor-grouprides iframe#grouprides-iframe  button#iframe-show-more {
    background: #111;
    border-radius: 27px;
    color: white !important;
    border: none !important;
}

#contenedor-grouprides iframe#grouprides-iframe .relative.flex.cursor-pointer.flex-row.items-center.rounded-full.border.font-bold.transition.duration-300.ease-out.w-max.border-lime.bg-lime.justify-center.text-black.hover\:brightness-95.h-\[46px\].mx-auto.my-8 {
    background: black;
    border: none;
    color: white;
}
